@charset "utf-8";
/* reset */
html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p {
	margin: 0;
	padding: 0;
	font-size: 100%;
	
	/*********** 明朝font-family ***********/
	
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ＭＳ Ｐ明朝','MS PMincho',sans-serif;
	

	/*********** ゴシックfont-family ***********/
    /*
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    */
}

    html,body{
        overflow-x : hidden;
        overflow-y : auto;
    }


@media screen and (min-width: 0px) and (max-width: 480px){

    .flexbox{
        display: flex;
        justify-content: space-around;
    }
    
    .inner{
        max-width: 1000px;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    header{
        position: relative;
        background: rgb(255,166,0);
		background: linear-gradient(90deg, rgba(255,166,0,1) 0%, rgba(255,93,53,1) 100%);
        padding: 1% 0;
        z-index: 4;
    }
    
    header img.img_01{
        width: 97.1%;
        height: auto;
        margin-left: 1%;
    }
    
    
    
    
    div.fixdheader{
        width: 100%;
        background-color: #fff;
        padding: 1% 0;
        position: fixed;
        z-index: 3;
        box-shadow: 0 0 10px rgba(0,0,0,0.5);
    }
    
    .fixdheader img.logo{
        width: 25%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    
    
    .main_vis{
        background-image: url("../img/bg_01.png");
        background-position: bottom center;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 0% 0;
			position: relative;
    }

	
main_vis::after {
	position: absolute;
	content: '';
	bottom: -50px;
	display: block;
	width: 100%;
	height: 100px;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='none'%3E%3Cpolygon fill='%2380deea' points='100,50 0,50 0,0 50,50 100,0 '/%3E%3C/svg%3E");
	/* ↑[fill='%2380deea']部分がカラー指定[80deea]部分を変更 */
	/* svgファイルを外部読み込みする場合は下記を[ファイル名.svg]として保存してurl(ファイル名.svg)で指定 */
	/* <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" preserveAspectRatio="none">
	<polygon fill="#80deea" points="100,50 0,50 0,0 50,50 100,0 "/>
	</svg> */
}
	
    .main_vis img.img_02{
        width: 13.5%;
        height: auto;
        display: block;
        margin-left: 1.5%;
    }
    
    .main_vis img.img_03{
        width: 35.4%;
        height: auto;
        display: block;
        margin-top: -11%;
        margin-left: 17%;
    }
    
    .main_vis img.img_04{
        width: 65%;
        height: auto;
        display: block;
        margin-left: 1.5%;
        margin-top: 0%;
    }
    
    .main_vis img.img_05{
        position: relative;
        width: 9.1%;
        height: auto;
        display: block;
        margin-top: -21%;
        margin-left: 51%;
        margin-bottom: 5%;
        z-index: 2;
    }
    
    .main_vis img.img_06{
        width: 60%;
        height: auto;
        display: block;
        margin-top: 3%;
        margin-left: 1.5%;
    }

	    .main_vis img.img_016{
        width: 50%;
        height: auto;
        display: block;
        margin-top: 0%;
        margin-left: 0;
	}
								
    .main_vis img.img_019{
        width: 70%;
        height: auto;
        display: block;
        margin-top: -45%;
        margin-left: 35%;
    }
	
    .main_vis img.img_07{
        width: 40.8%;
        height: auto;
        display: block;
        margin-top: -5%;
        margin-left: 1.5%;
    }
    
    .main_vis img.img_08{
        width: 49.4%;
        height: auto;
        display: block;
		margin-left: 5%;
        margin-top: 5%;
		position:relative;
		z-index:999999;

    }
    
    .main_vis img.img_09{
        width: 75%;
        height: auto;
        display: block;
        margin-top: -80%;
        margin-left: 40%;
		position:relative;
    }
    
    .main_vis img.img_10{
        width: 100%;
        height: auto;
        display: block;
        margin-bottom: 0%;
		position:relative;
        margin-top: -10%;
		z-index:999998;
    }
    
    .main_vis img.img_11{
        width: 94%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    
    
    
    .contents{
		padding: 3% 0;
        background-image: url("../img/bg_form.png");
        background-position: bottom center;
        background-size: cover;
        background-repeat: no-repeat;
    }
    
    .contents img.img_12{
        width: 75.9%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }
    .contents img.img_13{
        width: 85%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }

    .timer{
        max-width: 1000px;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    .contents img.img_14{
        width: 82%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    .contents .timer p{
        text-align: center;
        font-size: 2em;
        color: #e91c24;
        font-weight: bold;
        line-height: 1.2em;
    }
    
    .text{
        display: inline-block;
    }
	
	form input[type="text"]{
		width: 90%;
		height: auto;
		display: block;
		margin: 0 auto;
		text-align: center;
		font-size: 1em;
		line-height: 2.5em;
		margin-bottom: 5%;
        margin-top: 5%;
        border: 2px solid #000;
        border-radius: 5px;
	}
	
	input::placeholder {
		color: #ccc;
        font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	
	form input[type="image"].btn{
		position: relative;
		width: 81.2%;
		height: auto;
		display: block;
		margin: 0 auto;
		z-index: 99;
	}

	.button_wrap {
		position: relative;
		color: black;
		top: 0;
		left: 0;
		z-index: 0;
	}

	.box_wave:before,
	.box_wave:after {
		content: "";
		position: absolute;
		z-index: 1;
		width: 82%;
		height: 100%;
		top: 0;
		left: 9%;
		right: 0;
		bottom: 0;
		border-radius: 30px;
		
		-webkit-box-shadow: 0 0 50px rgba(164, 225, 15, 0.7) inset;
		box-shadow: 0 0 50px rgba(164, 225, 15, 0.7) inset;
		
		-webkit-animation: box_wave 2s ease-out infinite;
		animation: box_wave 2s ease-out infinite;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.box_wave:after {
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
	}

	@-webkit-keyframes box_wave {
		0% {
			-webkit-transform: scale(.95);
			transform: scale(.95);
			opacity: 1
		}

		90% {
			opacity: .1
		}

		to {
			-webkit-transform: scale(1.2, 1.5);
			transform: scale(1.2, 1.5);
			opacity: 0
		}
	}

	@keyframes box_wave {
		0% {
			-webkit-transform: scale(.95);
			transform: scale(.95);
			opacity: 1
		}

		90% {
			opacity: .1
		}

		to {
			-webkit-transform: scale(1.2, 1.5);
			transform: scale(1.2, 1.5);
			opacity: 0
		}
	}
    
    .contents img.img_37{
        width: 97.8%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }
    
    .contents img.img_38{
        width: 97.5%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }
    
    .contents img.img_39{
        width: 97.5%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents img.img_40{
        width: 55.4%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }
    
    .contents img.img_41{
        width: 85%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }
    
    .contents img.img_42{
        width: 76.5%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }
    
    .contents img.img_43{
        width: 65.7%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    
    
    
    .h1{
        background: rgb(255,166,0);
		background: linear-gradient(90deg, rgba(255,166,0,1) 0%, rgba(255,93,53,1) 100%);
        padding: 1% 0;
    }
    
    
    .blue{
        background-image: url("../img/bg_dark.png");
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 0% 0;
    }
    
    .h1 img.img_17{
        width: 88.6%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 1%;
    }
    
    .h1 img.img_18{
        width: 79.6%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    .h1 img.img_35{
        width: 95%;
        height: auto;
        display: block;
        margin: 0 auto;
		padding-top: 5%;
        margin-bottom: 0%;
    }
    
    .h1 img.img_36{
        width: 95.1%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    
    
    
    .contents02{
        background-image: url("../img/bg_wood.png");
        background-position: bottom center;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 0% 0;
    }
    
    .contents02 img.img_19{
        width: 90%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-top: 0%;
    }
    
    .contents02 img.img_20{
        width: 90%;
        height: auto;
        display: block;
        margin: 0 auto;
        padding-top: 3%;
        margin-bottom: 0%;
    }
    
							
    .contents02 img.img_201{
        width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
		margin-top: -5%;
        margin-bottom: 0%;
    }
							
    .contents02 img.img_21{
        width: 23%;
        height: 100%;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_22{
        width: 62.3%;
        height: 100%;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_23{
        width: 90%;
        height: 100%;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_24{
        width: 23%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_25{
        width: 60.2%;
        height: 100%;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_26{
        width: 86.6%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 0%;
    }
    
    .contents02 img.img_27,img.img_28,img.img_29{
        width: 30%;
        height: 100%;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_30{
        width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 0%;
    }
    
    .contents02 img.img_31{
        width: 75.8%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 2%;
    }
    
    .contents02 img.img_32{
        width: 67.6%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 2%;
    }
    
    .contents02 img.img_33{
        width: 48.7%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_34{
        width: 61.1%;
        height: auto;
        display: block;
        margin: 0 auto;
    }

	
    .contents_a{
		padding: 3% 0;
        background-image: url("../img/bg_a.png");
        background-position: bottom center;
        background-size: cover;
		background-repeat: no-repeat;
		margin-top:0%;
    }
    
    .contents_a img.img_1{
        width: 90%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }
														
    .contents_b{
	padding: 3% 0;
        background:#FFF;
    }
    
    .contents_b img.img_1{
        width: 100%;
		position: relative;
		height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
		z-index:999999;
	}
							
    .contents_b img.img_101{
        width: 95%;
		position: relative;
		height: auto;
        display: block;
        margin: 0 auto;
        margin-top: -10%;
        margin-bottom: 1%;
	}
							
														
    .contents_b img.img_102{
        width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-top: -15%;
        margin-bottom: 1%;
	}
														
    .contents_c{
	padding: 1% 0;
	background: #FFEE7A;
    }
    
    .contents_c img.img_1{
        width: 95%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 0%;
    }
	
	/***** footer *****/
	footer{
        background-image: url("../img/bg_wood.png");
        background-position: bottom center;
        background-size: auto;
        background-repeat: repeat;
		padding-top: 1%;
		padding-bottom: 1%;
	}
	
	footer p{
		text-align: center;
		line-height: 1.7em;
		color: #333;
		font-size: 0.6em;
	}
	
	footer p a{
		text-decoration: none;
		color: #333;
	}

}


@media screen and (min-width: 480px) {

    .flexbox{
        display: flex;
        justify-content: space-around;
    }
    
    .inner{
        max-width: 1000px;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    header{
        position: relative;
        background: rgb(255,166,0);
		background: linear-gradient(90deg, rgba(255,166,0,1) 0%, rgba(255,93,53,1) 100%);
        padding: 1% 0;
        z-index: 4;
        box-shadow: 0 0 10px rgba(0,0,0,0.5);
    }
    
    header img.img_01{
        width: 97.1%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    
    
    
    div.fixdheader{
        width: 100%;
        background-color: #fff;
        padding: 0.5% 0;
        position: fixed;
        z-index: 1;
        box-shadow: 0 0 10px rgba(0,0,0,0.5);
        transform-origin: left top;
        transition-duration: 3s;
        z-index: 3
    }
    
    .fixdheader img.logo{
        width: 15%;
        height: auto;
        margin-left: 1%;
    }
    
    
    
    .main_vis{
        background-image: url("../img/bg_01.png");
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 0% 0;
    }
    
    .main_vis img.img_02{
        width: 13.5%;
        height: auto;
        display: block;
        margin-left: 1.5%;
    }
    
    .main_vis img.img_03{
        width: 35.4%;
        height: auto;
        display: block;
        margin-top: -11%;
        margin-left: 17%;
    }
    
    .main_vis img.img_04{
        width: 51%;
        height: auto;
        display: block;
        margin-left: 1.5%;
        margin-top: 0%;
    }
    
    .main_vis img.img_05{
        position: relative;
        width: 9.1%;
        height: auto;
        display: block;
        margin-top: -21%;
        margin-left: 51%;
        margin-bottom: 5%;
        z-index: 2;
    }
    
    .main_vis img.img_06{
        width: 65%;
        height: auto;
        display: block;
        margin-top: 2%;
        margin-left: 1.5%;
    }

    .main_vis img.img_016{
        width: 60%;
        height: auto;
        display: block;
        margin-top: 0%;
        margin-left: -10%;
	}
								
    .main_vis img.img_019{
        width: 70%;
        height: auto;
        display: block;
        margin-top: -50%;
        margin-left: 30%;
    }
								
    .main_vis img.img_07{
        width: 40.8%;
        height: auto;
        display: block;
        margin-top: -5%;
        margin-left: 1.5%;
    }
    
    .main_vis img.img_08{
        width: 49.4%;
		height: auto;
		display: block;
        margin-top: 1%;
        margin-left: 1.5%;
        margin-bottom: -55%;
		position:relative;
		z-index:999999;
    }
    
    .main_vis img.img_09{
        width: 70%;
        height: auto;
        display: block;
        margin-top: -75%;
        margin-left: 45%;
    }
    
    .main_vis img.img_10{
        width: 100%;
        height: auto;
        display: block;
        margin-bottom: 0%;
		position:relative;
        margin-top: -10%;
		z-index:999998;
    }
    
    .main_vis img.img_11{
        width: 94%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    .contents{
	padding: 3% 0;
        background-image: url("../img/bg_form.png");
        background-position: bottom center;
        background-size: cover;
        background-repeat: no-repeat;
    }
    
    .contents img.img_12{
        width: 75.9%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }
    .contents img.img_13{
        width: 95%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }

    .timer{
        max-width: 1000px;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    .contents img.img_14{
        width: 82%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    .contents .timer p{
        text-align: center;
        font-size: 4.5em;
        color: #e91c24;
        font-weight: bold;
        line-height: 1.2em;
    }
    
    .text{
        display: inline-block;
    }
    
	form input[type="text"]{
		width: 90%;
		height: auto;
		display: block;
		margin: 0 auto;
		text-align: center;
		font-size: 1.7em;
		line-height: 2.5em;
        margin-top: 4%;
		margin-bottom: 4%;
		border: 4px solid #110908;
		border-radius: 10px;
	}
	
	input::placeholder {
		color: #bbb;
        font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体','ＭＳ Ｐ明朝','MS PMincho',sans-serif;
	}

    .formflexbox{
        display: flex;
        justify-content: space-around;
    }
    
    img.img_15,img.img_16{
        width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 8%;
    }
	
	form input[type="image"].btn{
        position: relative;
		width: 85%;
		height: auto;
		display: block;
		margin: 0 auto;
        z-index: 99;
        margin-bottom: 5%;
	}

	.button_wrap {
		position: relative;
		color: black;
		top: 0;
		left: 0;
		z-index: 0;
	}

	.box_wave:before,
	.box_wave:after {
		content: "";
		position: absolute;
		z-index: 1;
		width: 82%;
		height: 100%;
		top: 0;
		left: 9%;
		right: 0;
		bottom: 0;
		border-radius: 200px;
		
		-webkit-box-shadow: 0 0 50px rgba(164, 225, 15, 0.7) inset;
		box-shadow: 0 0 50px rgba(164, 225, 15, 0.7) inset;
		
		-webkit-animation: box_wave 2s ease-out infinite;
		animation: box_wave 2s ease-out infinite;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.box_wave:after {
		-webkit-animation-delay: .4s;
		animation-delay: .4s;
	}

	@-webkit-keyframes box_wave {
		0% {
			-webkit-transform: scale(.95);
			transform: scale(.95);
			opacity: 1
		}

		90% {
			opacity: .1
		}

		to {
			-webkit-transform: scale(1.2, 1.5);
			transform: scale(1.2, 1.5);
			opacity: 0
		}
	}

	@keyframes box_wave {
		0% {
			-webkit-transform: scale(.95);
			transform: scale(.95);
			opacity: 1
		}

		90% {
			opacity: .1
		}

		to {
			-webkit-transform: scale(1.2, 1.5);
			transform: scale(1.2, 1.5);
			opacity: 0
		}
	}
    
    .contents img.img_37{
        width: 98%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }
    
    .contents img.img_38{
        width: 98%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 0%;
    }
    
    .contents img.img_39{
        width: 98%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents img.img_40{
        width: 55.4%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }
    
    .contents img.img_41{
        width: 85%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }
    
    .contents img.img_42{
        width: 76.5%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 3%;
    }
    
    .contents img.img_43{
        width: 65.7%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    
    
    
    .h1{
        background: rgb(255,166,0);
		background: linear-gradient(90deg, rgba(255,166,0,1) 0%, rgba(255,93,53,1) 100%);
        padding: 1% 0;
    }
    
    
    
    
    .blue{
        background-image: url("../img/bg_dark.png");
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat;
        padding: 0% 0;
    }
    
    .h1 img.img_17{
        width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 1%;
    }
    
    .h1 img.img_18{
        width: 79.6%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    .h1 img.img_35{
        width: 95%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 0%;
    }
    
    .h1 img.img_36{
        width: 95.1%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    
    
    
    .contents02{
        background-image: url("../img/bg_wood.png");
        background-position: bottom center;
        background-size: auto;
        background-repeat: repeat;
        padding:1% 0 0 0;
    }
    
    .contents02 img.img_19{
        width: 80%;
        height: auto;
        display: block;
		margin: 0 auto;
		margin-top: 3%;
        margin-bottom: 3%;
    }
    
    .contents02 img.img_20{
        width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 0%;
	}
														
    .contents02 img.img_201{
        width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
		margin-top: -5%;
        margin-bottom: 0%;
    }
    .contents02 img.img_21{
        width: 23%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_22{
        width: 62.3%;
        height: 100%;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_23{
        width: 90%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_24{
        width: 23%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_25{
        width: 60.2%;
        height: 100%;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_26{
        width: 86.6%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 0%;
    }
    
    .contents02 img.img_27,img.img_28,img.img_29{
        width: 30%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_30{
        width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    .contents02 img.img_31{
        width: 75.8%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 2%;
    }
    
    .contents02 img.img_32{
        width: 67.6%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 2%;
    }
    
    .contents02 img.img_33{
        width: 48.7%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 5%;
    }
    
    .contents02 img.img_34{
        width: 61.1%;
        height: auto;
        display: block;
        margin: 0 auto;
    }
    
    
    .contents_a{
	padding: 3% 0;
        background-image: url("../img/bg_a.png");
        background-position: top center;
        background-size: cover;
	background-repeat: no-repeat;
	margin-top:0%;
    }
    
    .contents_a img.img_1{
        width: 90%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-top: 10%;
        margin-bottom: 3%;
    }
														
    .contents_b{
	padding: 3% 0;
        background:#FFF;
    }
    
    .contents_b img.img_1{
        width: 95%;
		position: relative;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 1%;
		z-index:999999;
	}
														
    .contents_b img.img_101{
        width: 95%;
		position: relative;
		height: auto;
        display: block;
        margin: 0 auto;
        margin-top: -10%;
        margin-bottom: 1%;
	}
														
    .contents_b img.img_102{
        width: 95%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-top: -15%;
        margin-bottom: 1%;
	}
														
    .contents_c{
		padding: 1% 0;
        	background: #FFEE7A;
    }
    
    .contents_c img.img_1{
        width: 90%;
        height: auto;
        display: block;
        margin: 0 auto;
        margin-bottom: 0%;
    }
	
	/***** footer *****/
	footer{
        background-image: url("../img/bg_wood.png");
        background-position: bottom center;
        background-size: auto;
        background-repeat: repeat;
		padding-top: 1%;
		padding-bottom: 1%;
	}
	
	footer p{
		text-align: center;
		line-height: 1.7em;
		color: #333;
		font-size: 0.8em;
	}
	
	footer p a{
		text-decoration: none;
		color: #333;
	}

}